Subject: Trainer Candidate - Priyanka Gupta
From: Priyanka Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Aug 2022 13:23:11 -0400

| | Tech Support Test

Name | Priyanka Gupta
E-mail | [email-masked]
Phone Number | (0731) 7415853961
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Inodre

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Qconneqt | QA | 22Sept | 3.8
Previous Employer 1 | Barbeque Nation | ED manager | company layoff | 2.00
Previous Employer 2 | Intelent global solution | Sr customer care | 15 March | 1.8

If Selected, how much time do you need to join? | serving notice

Please briefly describe your work experience specifically in Quality?

My roles and responsibility to take care BAU Audits and perform governance call hygiene checks in the process, TNI, Calibration,Quality dashboard.RCA 5'Y.
Conducting session to disseminate the error contribution,

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The ,problem is we are not metting the target Of SSAT which is satisfaction of the seller simultaneously we do have the inflow of the tickets and if the ticket will not get resolved with the time so seller is giving the DSAT and that time I have done the RCA on the samples on the Satisfaction and implemented the new timeline for the FTR and bucketization of the ticket as we do not have the tool which will directly shows the seller's responses  on which ticket firstly need to work upon. afterwards I have added new Quality parameter to avoid such gaps.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- If something its seems to be good and you like it but other person not liking it you have to tell the specification of that in order to make the other person understand it is good.

Best-It says that it is best there is not need to tell any specifications.

What according to you makes you a good candidate for this position?

Grasping new thing easily.
Learning.
Implementaion.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |